    <resources>
        <string name="3CpNUnVl">Annuler</string>
        <string name="5zeL8sa9">Vous avez gagné {A0} en influence.</string>
        <string name="6qYaQkDD">{COUNT} + {PRISONER_COUNT}p</string>
        <string name="7WdWK2Dt">Sauvegarder la partie</string>
        <string name="8OkPHu4f">Non</string>
        <string name="9NuttOBC">Charger</string>
        <string name="aeouhelq">Oui</string>
        <string name="Ahy035gM">Coût de construction</string>
        <string name="azJulvrp">{?IS_BETTING}Vous allez perdre {BET_AMOUNT}{GOLD_ICON} si vous abandonner.{newline}{?}{\?}Voulez-vous vraiment abandonner ?</string>
        <string name="bV75iwKa">Sauvegarder</string>
        <string name="CiIWjF3f">+{PRISONERAMOUNT}p</string>
        <string name="eiWQoW9j">Vous avez gagné {A0} de renommée.</string>
        <string name="eL8nhkhQ">Créer un nouvel emplacement de sauvegarde</string>
        <string name="eTw2aNV5">+</string>
        <string name="GAWxyVgq">Supprimer</string>
        <string name="GZWPHmAw">Jours : {DAY}</string>
        <string name="HH2mZq8J">Êtes-vous sûr de vouloir supprimer cette sauvegarde ?</string>
        <string name="hiCxFj4E">Campagnes sauvegardées</string>
        <string name="hYL3CFHX">Voulez-vous écraser cette partie sauvegardée ?</string>
        <string name="IwhpeT8C">Niveau : {PLAYER_LEVEL}</string>
        <string name="IXwOaa98">Taille du groupe</string>
        <string name="JAFIo7cM">:</string>
        <string name="kJtNMYum">Incompatibilité des modules</string>
        <string name="L9GnQvsq">Enjeu : {BETTED_DENARS}</string>
        <string name="LBNzsqyb">Fiefs</string>
        <string name="lh0so0uX">Voulez-vous charger la partie sauvegardée avec différents modules ?</string>
        <string name="lPMYSSAa">Outils nécessaires</string>
        <string name="mDFhzEMC">Points de vie maximum</string>
        <string name="nvemmBZz">Vous avez gagné {AMOUNT}% du butin et des prisonniers</string>
        <string name="O9nwLrYp">+{WOUNDEDAMOUNT}b</string>
        <string name="oBbiVeKE">Points de vie</string>
        <string name="oHaWR73d">Ok</string>
        <string name="Q1HIlJxe">Écraser</string>
        <string name="QHV8aeEg">Supprimer la sauvegarde</string>
        <string name="qIeDZoSx">Acheté</string>
        <string name="qSi4DlT4">Nourriture</string>
        <string name="R2AaCaPJ">Changement attendu</string>
        <string name="raD9MK3O">Difficulté</string>
        <string name="RVPidk5a">Influence</string>
        <string name="UwuYCgIU">Attention</string>
        <string name="V4iU0wRv">Deniers</string>
        <string name="WAKz9xX8">Vous avez gagné {A0} de morale.</string>
        <string name="WDlVhNuq">Nommez votre fichier de sauvegarde</string>
        <string name="WiNRdfsm">Terminer</string>
        <string name="xu5NA6AW">Vous avez gagné {A0}% du butin.</string>
        <string name="xzzSaN4b">Estimation : {OVERALL_EXPECTED_DENARS}</string>
        <string name="yF5fpwNE">Total : {TOTAL}</string>
        <string name="YgyHVu8S">Vendu</string>
        <string name="YXgNatqF">La version de cette sauvegarde ne correspond pas à la version actuelle du jeu. Procédez avec prudence.</string>
    </resources>
